<?xml version="1.0" encoding="UTF-8"?><mei xmlns="http://www.music-encoding.org/ns/mei" xmlns:xl="http://www.w3.org/1999/xlink" meiversion="3.0.0" xml:id="mei_d1e1">
    <meiHead xml:id="meiHead_7bf05527">
        <fileDesc xml:id="fileDesc_70fd9cd0">
            <titleStmt xml:id="titleStmt_f344efdd">
                <title xml:id="title_ed4e5e82" xml:lang="da">Symfoni nr. 2, op. 40</title>
            </titleStmt>
            <pubStmt xml:id="pubStmt_c5ef8582">
                <respStmt xml:id="respStmt_9b5b59fe">
                    <resp xml:id="resp_9d1f2a63">Publisher</resp>
                    <corpName xml:id="corpName_47770fc1">
                        <abbr xml:id="abbr_2255ed44">NM</abbr>
                        <expan xml:id="expan_d4a7dd4f">Norsk Musikkarv</expan>
                        <address xml:id="address_b881f6a4">
                            <addrLine xml:id="addrLine_b9c0ac5a">Norges Musikkhøgskole</addrLine>
                            <addrLine xml:id="addrLine_4ad98507">Postboks 5190 </addrLine>
                            <addrLine xml:id="addrLine_d2ec31c6">Majorstuen 0302</addrLine>
                            <addrLine xml:id="addrLine_180601bc">Oslo</addrLine>
                            <addrLine xml:id="addrLine_a742b0a2">
                                <ptr label="WWW" target="http://www.musikkarven.no/" xml:id="ptr_N20270"/>
                            </addrLine>
                            <addrLine xml:id="addrLine_9cd2656b">
                                <ptr label="E-mail" target="mailto://Otto.C.Pay@nmh.no" xml:id="ptr_N20274"/>
                            </addrLine>
                        </address>
                    </corpName>
                </respStmt>
                <date xml:id="date_a9451f8d"/>
                <availability xml:id="availability_1afda502">
                    <accessRestrict xml:id="accessRestrict_2bae3098"/>
                    <useRestrict xml:id="useRestrict_f71bb266"/>
                </availability>
            </pubStmt>
            <seriesStmt xml:id="seriesStmt_044bf716">
                <title xml:id="title_c048c2f3"/>
                <identifier type="file_collection" xml:id="identifier_3805c25d">FV</identifier>
                <identifier type="file_collection" xml:id="identifier_3e0d2acc">NSYMF</identifier>
            </seriesStmt>
            <notesStmt xml:id="notesStmt_b710e963">
                <annot type="private_notes" xml:id="annot_28d1f5e0">
                    <p/>
                </annot>
            </notesStmt>
            <sourceDesc xml:id="sourceDesc_8dc3a203">
                <source analog="frbr:manifestation" label="" xml:id="source_ae3134ee">
                    <identifier label="" xml:id="identifier_837502ac"/>
                    <titleStmt xml:id="titleStmt_4483bcbd">
                        <title xml:id="title_5f732857">Sketches, autograph</title>
                    </titleStmt>
                    <pubStmt xml:id="pubStmt_3bfa2b48">
                        <publisher xml:id="publisher_bd04ab3b"/>
                        <pubPlace xml:id="pubPlace_9650bbcc"/>
                        <date xml:id="date_b51167d2"/>
                    </pubStmt>
                    <physDesc xml:id="physDesc_4f31ec86">
                        <extent unit="pages" xml:id="extent_3943f013">342</extent>
                        <dimensions unit="cm" xml:id="dimensions_11d923ef">33,5x25,5</dimensions>
                        <physMedium xml:id="physMedium_96e643d9">Printed music paper, 16 staves, marked Skala Nr. 4.<lb/>Pagination: 2-341, blank page.<lb/>Several datings between 19 November 1941 and 4 January 1944.</physMedium>
                    </physDesc>
                    <classification xml:id="classification_5f9137c1">
                        <termList xml:id="termList_fce1e6a9">
                            <term classcode="#DcmContentClass" xml:id="term_8144d05e">notated music</term>
                            <term classcode="#DcmPresentationClass" xml:id="term_efa2c50a">manuscript</term>
                            <term classcode="#DcmAuthorityClass" xml:id="term_fcb92abd">autograph</term>
                            <term classcode="#DcmScoringClass" xml:id="term_f046db23">score</term>
                            <term classcode="#DcmStateClass" xml:id="term_79128048">sketch</term>
                            <term classcode="#DcmCompletenessClass" xml:id="term_1eb1e40c"/>
                        </termList>
                    </classification>
                    <itemList xml:id="itemList_15c7ebdd">
                        <item label="" xml:id="item_50f353f2">
                            <identifier label="" xml:id="identifier_c46d71b7"/>
                            <physDesc xml:id="physDesc_681abd81"/>
                            <physLoc xml:id="physLoc_69f9cc38">
                                <repository xml:id="repository_94abbcae">
                                    <corpName xml:id="corpName_c0d80e5c">National Library of Norway</corpName>
                                    <geogName xml:id="geogName_eddc85b8"/>
                                    <identifier authURI="http://www.rism.info" authority="RISM" xml:id="identifier_8dd44fc9">N-Onm</identifier>
                                    <ptr label="NBdigital" mimetype="" target="http://urn.nb.no/URN:NBN:no-nb_digimanus_126428" xml:id="ptr_fd9205af"/>
                                </repository>
                                <identifier xml:id="identifier_4a3888a3">Mus.ms. 4540 C</identifier>
                            </physLoc>
                            <componentGrp xml:id="componentGrp_41efadeb"/>
                        </item>
                    </itemList>
                    <componentGrp xml:id="componentGrp_b14388a3"/>
                    <relationList xml:id="relationList_5205317b">
                        <relation label="" rel="isEmbodimentOf" xml:id="relation_42e57301"/>
                    </relationList>
                </source>
                <source analog="frbr:manifestation" label="" xml:id="source_8304e033">
                    <identifier label="" xml:id="identifier_4417ddc2"/>
                    <titleStmt xml:id="titleStmt_766c0530">
                        <title xml:id="title_5b9259a9">Particell, autograph</title>
                        <respStmt xml:id="respStmt_cf9f8ee4">
                            <persName role="dedicatee" xml:id="persName_1628d32c">Mohr, Hugo Lous </persName>
                        </respStmt>
                    </titleStmt>
                    <pubStmt xml:id="pubStmt_a9bc3ce1">
                        <publisher xml:id="publisher_259152a8"/>
                        <pubPlace xml:id="pubPlace_88e94167"/>
                        <date xml:id="date_ab05b443"/>
                    </pubStmt>
                    <physDesc xml:id="physDesc_5ad9a7b5">
                        <extent unit="pages" xml:id="extent_639457fa">53</extent>
                        <dimensions unit="cm" xml:id="dimensions_f73a0e41">34x27</dimensions>
                        <physMedium xml:id="physMedium_f44423a0">A cover has, probably at a later date, been put around the manuscript itself. The cover is in a different printed music paper.<lb/>Cover: Printed music paper, 20 staves, marked Skala Nr. 6<lb/>Pages with music: Printed music paper, 12 staves, marked "Sünova" No. 4 12 zeilig.<lb/>Above the first page of the score: 5 des 1941 / Symfoni II / Fartein Valen op 40<lb/>End dating: 5 January 1944.<lb/>Letter added to manuscript confirming dedicatee.</physMedium>
                    </physDesc>
                    <classification xml:id="classification_04ceaa58">
                        <termList xml:id="termList_7329ea66">
                            <term classcode="#DcmContentClass" xml:id="term_92d5e027">notated music</term>
                            <term classcode="#DcmPresentationClass" xml:id="term_9783e68f">manuscript</term>
                            <term classcode="#DcmAuthorityClass" xml:id="term_ce0ca046">autograph</term>
                            <term classcode="#DcmScoringClass" xml:id="term_6c6b7fb3">short score</term>
                            <term classcode="#DcmStateClass" xml:id="term_27f8f9cc">draft</term>
                            <term classcode="#DcmCompletenessClass" xml:id="term_c8a783fb"/>
                        </termList>
                    </classification>
                    <itemList xml:id="itemList_b9358185">
                        <item label="" xml:id="item_f3633859">
                            <identifier label="" xml:id="identifier_b8a8f573"/>
                            <physDesc xml:id="physDesc_b8eea6c9"/>
                            <physLoc xml:id="physLoc_01084b3a">
                                <repository xml:id="repository_53a7ea7e">
                                    <corpName xml:id="corpName_e40c7607">National Library of Norway</corpName>
                                    <geogName xml:id="geogName_fc3395fb"/>
                                    <identifier authURI="http://www.rism.info" authority="RISM" xml:id="identifier_bf2caefe">N-Onm</identifier>
                                    <ptr label="NBdigital" mimetype="" target="http://urn.nb.no/URN:NBN:no-nb_digimanus_126426" xml:id="ptr_1659dec0"/>
                                </repository>
                                <identifier xml:id="identifier_631fe974">Mus.ms. 4540 A</identifier>
                            </physLoc>
                            <componentGrp xml:id="componentGrp_0fe4e163"/>
                        </item>
                    </itemList>
                    <componentGrp xml:id="componentGrp_510ea32c"/>
                    <relationList xml:id="relationList_6d897afa">
                        <relation label="" rel="isEmbodimentOf" xml:id="relation_7361df79"/>
                    </relationList>
                </source>
                <source analog="frbr:manifestation" label="" xml:id="source_d1e30">
                    <titleStmt xml:id="titleStmt_9672c6f5">
                        <title xml:id="title_6a44d886">Score, autograph</title>
                        <respStmt xml:id="respStmt_9ebfcd2e"/>
                    </titleStmt>
                    <pubStmt xml:id="pubStmt_d2ef9551">
                        <publisher xml:id="publisher_d2a66c1f"/>
                        <pubPlace xml:id="pubPlace_90ce55d5"/>
                        <date xml:id="date_2eca5132"/>
                    </pubStmt>
                    <physDesc xml:id="physDesc_6f2bf9ae">
                        <extent unit="pages" xml:id="extent_d7a3ed54">192</extent>
                        <dimensions unit="cm" xml:id="dimensions_e51ac50e">34x25,5</dimensions>
                        <physMedium xml:id="physMedium_c40401cb">Printed music paper, 14 staves, marked Skala Nr. 3.<lb/>Pagination 2-191, blank page.<lb/>Above the first page of the score: Duration: 24 min. / Til Hugo Lous Mohr / Symfoni nr 2.</physMedium>
                        <plateNum xml:id="plateNum_23561e20"/>
                    </physDesc>
                    <notesStmt xml:id="notesStmt_8b803aab">
                        <annot type="source_description" xml:id="annot_78a0a0ad">
                            <p/>
                        </annot>
                        <annot type="links" xml:id="annot_c39b502b"/>
                    </notesStmt>
                    <classification xml:id="classification_2d68f9fc">
                        <termList xml:id="termList_111bce5d">
                            <term classcode="#DcmContentClass" xml:id="term_db98886e">notated music</term>
                            <term classcode="#DcmPresentationClass" xml:id="term_fd4c0137">manuscript</term>
                            <term classcode="#DcmAuthorityClass" xml:id="term_a5d64774">autograph</term>
                            <term classcode="#DcmScoringClass" xml:id="term_7e118ad7">score</term>
                            <term classcode="#DcmStateClass" xml:id="term_27f61557">fair copy</term>
                            <term classcode="#DcmCompletenessClass" xml:id="term_9073aa5b"/>
                        </termList>
                    </classification>
                    <itemList xml:id="itemList_35e7e17f">
                        <item label="" xml:id="item_6284bdbf">
                            <identifier label="" xml:id="identifier_785f2451"/>
                            <physDesc xml:id="physDesc_48a9e7e1"/>
                            <physLoc xml:id="physLoc_94644cf6">
                                <repository xml:id="repository_2fe1c1b0">
                                    <corpName xml:id="corpName_09e206c0">National Library of Norway</corpName>
                                    <geogName xml:id="geogName_372e14b7"/>
                                    <identifier authURI="http://www.rism.info" authority="RISM" xml:id="identifier_6ba0bc31">N-Onm</identifier>
                                    <ptr label="NBdigital" mimetype="" target="http://urn.nb.no/URN:NBN:no-nb_digimanus_126427" xml:id="ptr_ed273255"/>
                                </repository>
                                <identifier xml:id="identifier_7304a7c6">Mus.ms. 4540 B</identifier>
                            </physLoc>
                            <componentGrp xml:id="componentGrp_75d8cc34"/>
                        </item>
                    </itemList>
                    <relationList xml:id="relationList_cc8c1682">
                        <relation label="" rel="isEmbodimentOf" target="#expression_1" xml:id="relation_e7547f8a"/>
                    </relationList>
                </source>
                <source analog="frbr:manifestation" label="" xml:id="source_8aebd0b8">
                    <identifier label="" xml:id="identifier_96a071b2"/>
                    <titleStmt xml:id="titleStmt_323e18a3">
                        <title xml:id="title_d91621d4">Printed score, first edition</title>
                    </titleStmt>
                    <pubStmt xml:id="pubStmt_8d232481">
                        <publisher xml:id="publisher_32d7ce02">Harald Lyche &amp; Co's Musikkforlag</publisher>
                        <pubPlace xml:id="pubPlace_4f1b4024">Drammen</pubPlace>
                        <date isodate="1956" xml:id="date_40993ca7">1956</date>
                    </pubStmt>
                    <physDesc xml:id="physDesc_8df5b8cb">
                        <titlePage label="Title page" xml:id="titlePage_865db3eb">
                            <p>EDITION Lyche No. 419 / FARTEIN / VALEN / SYMPHONY No. 2 / Opus 40 Full score</p>
                        </titlePage>
                        <extent unit="pages" xml:id="extent_10930592">162</extent>
                        <dimensions unit="cm" xml:id="dimensions_cad79171"/>
                        <physMedium xml:id="physMedium_ccd853b6">Above the first page of the score: To Hugo Lous Mohr / Symphony No. 2 / Fartein Valen, op. 40</physMedium>
                        <plateNum xml:id="plateNum_999ac9dc">Lyche No. 419</plateNum>
                    </physDesc>
                    <classification xml:id="classification_779cc4da">
                        <termList xml:id="termList_d6a3316b">
                            <term classcode="#DcmContentClass" xml:id="term_ae7a697f">notated music</term>
                            <term classcode="#DcmPresentationClass" xml:id="term_4292b8db">print</term>
                            <term classcode="#DcmAuthorityClass" xml:id="term_1243b3b4"/>
                            <term classcode="#DcmScoringClass" xml:id="term_e8c95970">score</term>
                            <term classcode="#DcmStateClass" xml:id="term_d816a217">first edition</term>
                            <term classcode="#DcmCompletenessClass" xml:id="term_18773a39"/>
                        </termList>
                    </classification>
                    <itemList xml:id="itemList_e855aaef"/>
                    <componentGrp xml:id="componentGrp_848f0b34"/>
                    <relationList xml:id="relationList_9ed53cbd">
                        <relation label="" rel="isEmbodimentOf" xml:id="relation_38cabb5e"/>
                    </relationList>
                </source>
            </sourceDesc>
        </fileDesc>
        <encodingDesc xml:id="encodingDesc_e614dd59">
            <appInfo xml:id="appInfo_cc901d49">
                <application version="0.1" xml:id="application_c2dba80e">
                    <name xml:id="name_1a564970">MerMEId</name>
                    <ptr label="MerMEId project home page" target="http://www.kb.dk/en/kb/nb/mta/dcm/projekter/mermeid.html" xml:id="ptr_N203B1"/>
                </application>
            </appInfo>
            <projectDesc xml:id="projectDesc_db94a96c">
                <p>Metadata created using MerMEId 0.1.</p>
            </projectDesc>
        </encodingDesc>
        <workDesc xml:id="workDesc_ad652c2e">
            <work analog="frbr:work" xml:id="work_N100C9171">
                <identifier label="FV" xml:id="identifier_a5f30248">Op. 40</identifier>
                <titleStmt xml:id="titleStmt_19b0c620">
                    <title xml:id="title_a1b4280e" xml:lang="nb">Symfoni nr. 2, op. 40</title>
                    <title xml:id="title_bde1ec77" xml:lang="en">Symphony No. 2, Op. 40</title>
                    <respStmt xml:id="respStmt_5224ee1a">
                        <persName role="composer" xml:id="persName_255960e0">Valen, Fartein</persName>
                        <persName role="dedicatee" xml:id="persName_2437e109">Lous Mohr, Hugo</persName>
                    </respStmt>
                </titleStmt>
                <creation xml:id="creation_bfe084ed">
                    <date notafter="1944" notbefore="1941" xml:id="date_aa82a484"> 1941-1944</date>
                    <geogName xml:id="geogName_55c486ef"/>
                </creation>
                <history xml:id="history_3343b47c">
                    <p>First dating in sketches: 19. November 1941. End dating in particell: 5 January 1944. (Autograph score undated).</p>
                </history>
                <langUsage xml:id="langUsage_a15cdb8b">
                    <language xml:id="da">Danish</language>
                    <language xml:id="en">English</language>
                    <language xml:id="nb">Norwegian Bokmaal</language>
                </langUsage>
                <biblList xml:id="listBibl_3d612acb-2856-4ae6-bde1-fb9b4af70c49210">
                    <head xml:id="head_17f23fd9">Primary texts</head>
                </biblList>
                <biblList xml:id="listBibl_26d5478b-540b-4cc1-8097-04fd277b24a6216">
                    <head xml:id="head_01e9ea67">Bibliography</head>
                </biblList>
                <notesStmt xml:id="notesStmt_73162c50">
                    <annot label="" type="general_description" xml:id="annot_efd4c0e7">
                        <p/>
                    </annot>
                    <annot label="" type="links" xml:id="annot_0517531e"/>
                </notesStmt>
                <classification xml:id="classification_3d1e78bc">
                    <classCode authURI="http://www.kb.dk/dcm" xml:id="DcmContentClass"/>
                    <classCode authURI="http://www.kb.dk/dcm" xml:id="DcmPresentationClass"/>
                    <classCode authURI="http://www.kb.dk/dcm" xml:id="DcmAuthorityClass"/>
                    <classCode authURI="http://www.kb.dk/dcm" xml:id="DcmScoringClass"/>
                    <classCode authURI="http://www.kb.dk/dcm" xml:id="DcmStateClass"/>
                    <classCode authURI="http://www.kb.dk/dcm" xml:id="DcmCompletenessClass"/>
                    <termList xml:id="termList_3960d24d">
                        <term xml:id="term_3c930fa7"/>
                    </termList>
                </classification>
                <expressionList xml:id="expressionList_8bfd809e">
                    <expression analog="frbr:expression" xml:id="expression_1">
                        <titleStmt xml:id="titleStmt_763356c4">
                            <title xml:id="title_6da02f09" xml:lang="da"/>
                            <respStmt xml:id="respStmt_c844de6e">
                                <persName role="" xml:id="persName_e05cfd53"/>
                            </respStmt>
                        </titleStmt>
                        <incip xml:id="incip_9af050d6">
                            <incipText xml:id="incipText_53c32e66">
                                <p xml:id="p_d00e16cc" xml:lang="da"/>
                            </incipText>
                            <graphic label="" targettype="lowres" xml:id="graphic_c5a441d2"/>
                        </incip>
                        <tempo xml:id="tempo_20471883"/>
                        <key xml:id="key_5c82da8d"/>
                        <meter xml:id="meter_e8a0cb8c"/>
                        <creation xml:id="creation_9ae07c64">
                            <date xml:id="date_8e8d6853"/>
                            <geogName xml:id="geogName_6390b620"/>
                        </creation>
                        <history xml:id="history_22b90116">
                            <eventList type="performances" xml:id="eventList_55095ae3">
                                <event xml:id="event_N10167294">
                                    <date isodate="1957-03-28" xml:id="date_8d2ade9c">1957-03-28</date>
                                    <geogName role="venue" xml:id="geogName_d163d2dd">Universitetets Aula</geogName>
                                    <geogName role="place" xml:id="geogName_bf3c7778">Oslo</geogName>
                                    <corpName role="ensemble" xml:id="corpName_3f4a6cf6">Oslo Filharmonien</corpName>
                                    <persName role="conductor" xml:id="persName_4bfb06f3">Odd Grüner-Hegge</persName>
                                    <desc xml:id="desc_52dbd642"/>
                                    <biblList xml:id="biblList_9d966c99">
                                        <head xml:id="head_e3c95720">Reviews</head>
                                        <bibl label="" xml:id="bibl_71388960">
                                            <genre xml:id="genre_36631cef">article</genre>
                                            <genre xml:id="genre_5a8d9359">journal</genre>
                                            <author xml:id="author_c4b90176">Ingar Fr. Nilsen</author>
                                            <imprint xml:id="imprint_f773655c">
                                                <date isodate="1957-03-29" xml:id="date_45d08e29">1957-03-29</date>
                                                <pubPlace xml:id="pubPlace_abd5b9d7"/>
                                                <publisher xml:id="publisher_c6d6a0b9"/>
                                            </imprint>
                                            <date xml:id="date_101ff0bd"/>
                                            <title level="a" xml:id="title_18dadfe2"/>
                                            <title level="j" xml:id="title_2d7f4beb">Morgenposten</title>
                                            <editor xml:id="editor_57662ade"/>
                                            <biblScope unit="vol" xml:id="biblScope_b3bcb89f"/>
                                            <biblScope unit="issue" xml:id="biblScope_7b282959"/>
                                            <biblScope unit="page" xml:id="biblScope_0f3363da"/>
                                            <pubPlace xml:id="pubPlace_ccb82a72"/>
                                            <publisher xml:id="publisher_5e3e5945"/>
                                            <ptr label="" xml:id="ptr_11533cc6"/>
                                        </bibl>
                                        <bibl label="" xml:id="bibl_7978a321">
                                            <genre xml:id="genre_9aee414f">article</genre>
                                            <genre xml:id="genre_594d098a">journal</genre>
                                            <author xml:id="author_d6996d4a">Dag Winding Sørensen</author>
                                            <imprint xml:id="imprint_81720ef7">
                                                <date isodate="1957-03-29" xml:id="date_784e45d3">1957-03-29</date>
                                                <pubPlace xml:id="pubPlace_fa0b857a"/>
                                                <publisher xml:id="publisher_3fddc26a"/>
                                            </imprint>
                                            <date xml:id="date_fe53c638"/>
                                            <title level="a" xml:id="title_03bef862"/>
                                            <title level="j" xml:id="title_bbe9d6c9">Aftenposten</title>
                                            <editor xml:id="editor_9db0d61a"/>
                                            <biblScope unit="vol" xml:id="biblScope_48d950fe"/>
                                            <biblScope unit="issue" xml:id="biblScope_056a2514"/>
                                            <biblScope unit="page" xml:id="biblScope_4c0f7189"/>
                                            <pubPlace xml:id="pubPlace_96511235"/>
                                            <publisher xml:id="publisher_e7bac17d"/>
                                            <ptr label="" xml:id="ptr_8220fb1d"/>
                                        </bibl>
                                        <bibl label="" xml:id="bibl_d419a0fa">
                                            <genre xml:id="genre_f078b4d9">article</genre>
                                            <genre xml:id="genre_806bba3f">journal</genre>
                                            <author xml:id="author_07abf940">Reimar Riefling</author>
                                            <imprint xml:id="imprint_5f42e904">
                                                <date isodate="1957-03-29" xml:id="date_db1a3aa7">1957-03-29</date>
                                                <pubPlace xml:id="pubPlace_217384b9"/>
                                                <publisher xml:id="publisher_84ff7fac"/>
                                            </imprint>
                                            <date xml:id="date_68052363"/>
                                            <title level="a" xml:id="title_5a6a4396"/>
                                            <title level="j" xml:id="title_bad1a919">Verdens Gang</title>
                                            <editor xml:id="editor_4adec835"/>
                                            <biblScope unit="vol" xml:id="biblScope_58e042eb"/>
                                            <biblScope unit="issue" xml:id="biblScope_a61edb6b"/>
                                            <biblScope unit="page" xml:id="biblScope_9599c560"/>
                                            <pubPlace xml:id="pubPlace_c9d3cbaa"/>
                                            <publisher xml:id="publisher_134d5cba"/>
                                            <ptr label="" xml:id="ptr_61563806"/>
                                        </bibl>
                                        <bibl label="" xml:id="bibl_621014c5">
                                            <genre xml:id="genre_ff33b909">article</genre>
                                            <genre xml:id="genre_3cd1f346">journal</genre>
                                            <author xml:id="author_a9935abf">Børre Qvamme</author>
                                            <imprint xml:id="imprint_121559fc">
                                                <date isodate="1957-03-29" xml:id="date_a1e06a9f">1957-03-29</date>
                                                <pubPlace xml:id="pubPlace_685e3877"/>
                                                <publisher xml:id="publisher_848c9c45"/>
                                            </imprint>
                                            <date xml:id="date_a7ecb60a"/>
                                            <title level="a" xml:id="title_9deadada"/>
                                            <title level="j" xml:id="title_adf7b7b4">Morgenbladet</title>
                                            <editor xml:id="editor_9947c0a1"/>
                                            <biblScope unit="vol" xml:id="biblScope_9ffcd1ff"/>
                                            <biblScope unit="issue" xml:id="biblScope_443e9c95"/>
                                            <biblScope unit="page" xml:id="biblScope_efeafa18"/>
                                            <pubPlace xml:id="pubPlace_4f1d75f6"/>
                                            <publisher xml:id="publisher_0719cd01"/>
                                            <ptr label="" xml:id="ptr_b6231f9c"/>
                                        </bibl>
                                        <bibl label="" xml:id="bibl_cc5fbfa0">
                                            <genre xml:id="genre_d65ea210">article</genre>
                                            <genre xml:id="genre_26885cb6">journal</genre>
                                            <author xml:id="author_9006ab08">Pauline Hall</author>
                                            <imprint xml:id="imprint_ea4af46c">
                                                <date isodate="1957-03-29" xml:id="date_7425ecab">1957-03-29</date>
                                                <pubPlace xml:id="pubPlace_cf9173a3"/>
                                                <publisher xml:id="publisher_1990cbf1"/>
                                            </imprint>
                                            <date xml:id="date_69b594ea"/>
                                            <title level="a" xml:id="title_b7a5cf54"/>
                                            <title level="j" xml:id="title_d066f4aa">Dagbladet</title>
                                            <editor xml:id="editor_fa9d739f"/>
                                            <biblScope unit="vol" xml:id="biblScope_3fafc9de"/>
                                            <biblScope unit="issue" xml:id="biblScope_55aceb23"/>
                                            <biblScope unit="page" xml:id="biblScope_62f71aa5"/>
                                            <pubPlace xml:id="pubPlace_1bd67b1a"/>
                                            <publisher xml:id="publisher_9f93580b"/>
                                            <ptr label="" xml:id="ptr_5e236b6c"/>
                                        </bibl>
                                        <bibl label="" xml:id="bibl_8ad2128b">
                                            <genre xml:id="genre_4f6cda96">article</genre>
                                            <genre xml:id="genre_f41d48db">journal</genre>
                                            <author xml:id="author_41680ef1">Klaus Egge</author>
                                            <imprint xml:id="imprint_9f1afaed">
                                                <date isodate="1957-03-29" xml:id="date_53d15c1f">1957-03-29</date>
                                                <pubPlace xml:id="pubPlace_bd5627a3"/>
                                                <publisher xml:id="publisher_dfe2bde4"/>
                                            </imprint>
                                            <date xml:id="date_73195a41"/>
                                            <title level="a" xml:id="title_514ca3aa"/>
                                            <title level="j" xml:id="title_809e918c">Arbeiderbladet</title>
                                            <editor xml:id="editor_8eeaab1c"/>
                                            <biblScope unit="vol" xml:id="biblScope_b749fde9"/>
                                            <biblScope unit="issue" xml:id="biblScope_33396550"/>
                                            <biblScope unit="page" xml:id="biblScope_8917a047"/>
                                            <pubPlace xml:id="pubPlace_012dab6d"/>
                                            <publisher xml:id="publisher_466e0e05"/>
                                            <ptr label="" xml:id="ptr_b443ee4c"/>
                                        </bibl>
                                    </biblList>
                                </event>
                            </eventList>
                            <p/>
                        </history>
                        <perfMedium analog="marc:048" xml:id="perfMedium_dccbfad5">
                            <perfResList xml:id="perfResList_9af82148">
                                <perfResList codedval="oa" xml:id="perfResList_bf19dbb0">
                                    <head xml:id="head_1aedba57">Orchestra</head>
                                    <perfRes codedval="wa" count="2" xml:id="perfRes_39ba5c75">fl.</perfRes>
                                    <perfRes codedval="wb" count="2" xml:id="perfRes_8bcc62eb">ob.</perfRes>
                                    <perfRes codedval="wc" count="2" xml:id="perfRes_f8f31145">cl.</perfRes>
                                    <perfRes codedval="wd" count="2" xml:id="perfRes_abc5e29e">fg.</perfRes>
                                    <perfRes codedval="ba" count="2" xml:id="perfRes_102f5b19">cor.</perfRes>
                                    <perfRes codedval="bb" count="1" xml:id="perfRes_cc6a0961">tr.</perfRes>
                                    <perfRes codedval="bd" count="1" xml:id="perfRes_62400d5d">trb.</perfRes>
                                    <perfRes codedval="pa" count="1" xml:id="perfRes_466c45ed">timp.</perfRes>
                                    <perfRes codedval="sn" xml:id="perfRes_5d96bea5">str.</perfRes>
                                </perfResList>
                            </perfResList>
                        </perfMedium>
                        <extent xml:id="extent_26b79c49">26:30 min (as written in the printed score)</extent>
                        <classification xml:id="classification_b9c9122c">
                            <termList xml:id="termList_bb5fde88">
                                <term xml:id="term_3247f69a"/>
                            </termList>
                        </classification>
                        <componentGrp xml:id="componentGrp_1beef9bd">
                            <expression n="1" xml:id="expression_88deb99d">
                                <titleStmt xml:id="titleStmt_718259b6">
                                    <title xml:id="title_1b8d7f66" xml:lang="en"/>
                                    <respStmt xml:id="respStmt_c1e33efe">
                                        <persName role="" xml:id="persName_3fed266a"/>
                                    </respStmt>
                                </titleStmt>
                                <incip xml:id="incip_f481d31e">
                                    <incipText xml:id="incipText_11216ef4">
                                        <p xml:id="p_fbfd2d91" xml:lang="en"/>
                                    </incipText>
                                    <graphic label="" targettype="lowres" xml:id="graphic_f360f7ef"/>
                                    <graphic label="" targettype="hires" xml:id="graphic_e9c4fd69"/>
                                </incip>
                                <tempo xml:id="tempo_1c4755c5">Allegro con brio</tempo>
                                <key xml:id="key_a1c3120b"/>
                                <meter sym="common" xml:id="meter_643736fe"/>
                                <perfMedium analog="marc:048" authority="marcmusperf" xml:id="perfMedium_0c28162d">
                                    <castList xml:id="castList_bba63700">
                                        <castItem xml:id="castItem_bfdd6aef"/>
                                    </castList>
                                    <perfResList xml:id="perfResList_73372d72"/>
                                </perfMedium>
                                <extent xml:id="extent_674fc3db"/>
                                <notesStmt xml:id="notesStmt_0a86ec05">
                                    <annot xml:id="annot_a646b493"/>
                                </notesStmt>
                                <componentGrp xml:id="componentGrp_f8f78d11"/>
                                <relationList xml:id="relationList_743ccd51">
                                    <relation label="" rel="hasReproduction" xml:id="relation_69be3eea"/>
                                </relationList>
                            </expression>
                            <expression n="2" xml:id="expression_6ef7711c">
                                <titleStmt xml:id="titleStmt_9f096e20">
                                    <title xml:id="title_e2460563" xml:lang="en"/>
                                    <respStmt xml:id="respStmt_0a359cd7">
                                        <persName role="" xml:id="persName_0a917e1e"/>
                                    </respStmt>
                                </titleStmt>
                                <incip xml:id="incip_35b4f4c6">
                                    <incipText xml:id="incipText_30c77525">
                                        <p xml:id="p_45af2845" xml:lang="en"/>
                                    </incipText>
                                    <graphic label="" targettype="lowres" xml:id="graphic_ca72e6a4"/>
                                    <graphic label="" targettype="hires" xml:id="graphic_9fd446bf"/>
                                </incip>
                                <tempo xml:id="tempo_c28bf9b2">Adagio</tempo>
                                <key xml:id="key_283eb096"/>
                                <meter count="6" unit="8" xml:id="meter_44f2a09e"/>
                                <perfMedium analog="marc:048" authority="marcmusperf" xml:id="perfMedium_86340e8f">
                                    <castList xml:id="castList_170f78a4">
                                        <castItem xml:id="castItem_cd2e8c85"/>
                                    </castList>
                                    <perfResList xml:id="perfResList_ee484953"/>
                                </perfMedium>
                                <extent xml:id="extent_e217232b"/>
                                <notesStmt xml:id="notesStmt_acb92688">
                                    <annot xml:id="annot_120a96a2"/>
                                </notesStmt>
                                <componentGrp xml:id="componentGrp_f2432f53"/>
                                <relationList xml:id="relationList_e6cec7a7">
                                    <relation label="" rel="hasReproduction" xml:id="relation_a61bf733"/>
                                </relationList>
                            </expression>
                            <expression n="3" xml:id="expression_34cfefe0">
                                <titleStmt xml:id="titleStmt_3f54abd7">
                                    <title xml:id="title_d3e28108" xml:lang="en"/>
                                    <respStmt xml:id="respStmt_e54d34a2">
                                        <persName role="" xml:id="persName_0ac103de"/>
                                    </respStmt>
                                </titleStmt>
                                <incip xml:id="incip_882650f3">
                                    <incipText xml:id="incipText_b64f41b1">
                                        <p xml:id="p_1b7524b2" xml:lang="en"/>
                                    </incipText>
                                    <graphic label="" targettype="lowres" xml:id="graphic_186d4a23"/>
                                    <graphic label="" targettype="hires" xml:id="graphic_2506bf2d"/>
                                </incip>
                                <tempo xml:id="tempo_fa8831e7">Allegretto</tempo>
                                <key xml:id="key_1b958b19"/>
                                <meter count="2" unit="4" xml:id="meter_46fd8fb1"/>
                                <perfMedium analog="marc:048" authority="marcmusperf" xml:id="perfMedium_7d5b9dde">
                                    <castList xml:id="castList_2ce4ce56">
                                        <castItem xml:id="castItem_d4854e29"/>
                                    </castList>
                                    <perfResList xml:id="perfResList_fbea9baa"/>
                                </perfMedium>
                                <extent xml:id="extent_ea43a410"/>
                                <notesStmt xml:id="notesStmt_a75dcad7">
                                    <annot xml:id="annot_61e8dada"/>
                                </notesStmt>
                                <componentGrp xml:id="componentGrp_b8d47628"/>
                                <relationList xml:id="relationList_6504569e">
                                    <relation label="" rel="hasReproduction" xml:id="relation_28f6478d"/>
                                </relationList>
                            </expression>
                            <expression n="4" xml:id="expression_626953b7">
                                <titleStmt xml:id="titleStmt_d828e417">
                                    <title xml:id="title_db079265" xml:lang="en">Finale</title>
                                    <respStmt xml:id="respStmt_1a79f27e">
                                        <persName role="" xml:id="persName_1d8d9710"/>
                                    </respStmt>
                                </titleStmt>
                                <incip xml:id="incip_fb1df7ea">
                                    <incipText xml:id="incipText_91eed792">
                                        <p xml:id="p_c2e8d953" xml:lang="en"/>
                                    </incipText>
                                    <graphic label="" targettype="lowres" xml:id="graphic_4c2abb77"/>
                                    <graphic label="" targettype="hires" xml:id="graphic_e368e625"/>
                                </incip>
                                <tempo xml:id="tempo_ca8c29f8">Allegro molto</tempo>
                                <key xml:id="key_3ebc5c92"/>
                                <meter count="3" unit="2" xml:id="meter_5cc73c86"/>
                                <perfMedium analog="marc:048" authority="marcmusperf" xml:id="perfMedium_0bdbfa39">
                                    <castList xml:id="castList_877aa689">
                                        <castItem xml:id="castItem_9f22302a"/>
                                    </castList>
                                    <perfResList xml:id="perfResList_b703cb9e"/>
                                </perfMedium>
                                <extent xml:id="extent_c85a280d"/>
                                <notesStmt xml:id="notesStmt_364f738d">
                                    <annot xml:id="annot_7225b756"/>
                                </notesStmt>
                                <componentGrp xml:id="componentGrp_a7d5b45c"/>
                                <relationList xml:id="relationList_5474c226">
                                    <relation label="" rel="hasReproduction" xml:id="relation_5f4a0788"/>
                                </relationList>
                            </expression>
                        </componentGrp>
                        <relationList xml:id="relationList_f8510cc2">
                            <relation label="Edited score" rel="hasReproduction" targettype="edited_score" xml:id="relation_aa292e87"/>
                        </relationList>
                    </expression>
                </expressionList>
            </work>
        </workDesc>
        <revisionDesc>
            <change isodate="2014-01-27" xml:id="change_195d1e141">
                <respStmt xml:id="respStmt_2b395426">
                    <resp xml:id="resp_86527e21">MerMEId</resp>
                </respStmt>
                <changeDesc xml:id="changeDesc_b6be7eb2">
                    <p xml:id="p_7a8b6fd9">Automated conversion from MEI 2010 to MEI 2012</p>
                </changeDesc>
            </change>
            <change isodate="2014-01-27" xml:id="change_140d1e155">
                <respStmt xml:id="respStmt_719aa749">
                    <resp xml:id="resp_ddf4e5ba">MerMEId</resp>
                </respStmt>
                <changeDesc xml:id="changeDesc_bfc9cba8">
                    <p xml:id="p_b1e12ad7">Automated conversion from MEI 2012 to MEI 2013</p>
                </changeDesc>
            </change>
            <change isodate="2014-02-16" xml:id="change_1c7bedbc">
                <respStmt xml:id="respStmt_41a582b0">
                    <resp xml:id="resp_f88775f3">bjarte</resp>
                </respStmt>
                <changeDesc xml:id="changeDesc_a7a93195">
                    <p xml:id="p_13a5155a"/>
                </changeDesc>
            </change>
            <change isodate="2014-06-09" xml:id="change_159N2017F">
                <respStmt xml:id="respStmt_ef1b7adb">
                    <resp xml:id="resp_a530f12c">bjarte</resp>
                </respStmt>
                <changeDesc xml:id="changeDesc_0537295a">
                    <p xml:id="p_09ccc696"/>
                </changeDesc>
            </change>
            <change isodate="2016-06-19" xml:id="change_7b44db87">
                <respStmt xml:id="respStmt_b7250265">
                    <resp xml:id="resp_e022d392">bue</resp>
                </respStmt>
                <changeDesc xml:id="changeDesc_a77958ac">
                    <p xml:id="p_55d99896"/>
                </changeDesc>
            </change>
            <change isodate="2017-02-10" xml:id="change_275d1e326">
                <respStmt xml:id="respStmt_3d61913c">
                    <resp xml:id="resp_9af14aae">MerMEId</resp>
                </respStmt>
                <changeDesc xml:id="changeDesc_eed57ce3">
                    <p xml:id="p_2582a46a">Batch transformation moving identifier/@type data to @label</p>
                </changeDesc>
            </change>
            <change isodate="2017-02-10" xml:id="change_278d1e326">
                <respStmt xml:id="respStmt_ac5d11bb">
                    <resp xml:id="resp_3b855374">MerMEId</resp>
                </respStmt>
                <changeDesc xml:id="changeDesc_9d2e9f68">
                    <p xml:id="p_2cad2b47">Batch transformation ensuring correct order of elements in source, work and biblList</p>
                </changeDesc>
            </change>
            <change isodate="2017-02-10" xml:id="change_281d1e326">
                <respStmt xml:id="respStmt_13779f85">
                    <resp xml:id="resp_854dda1b">MerMEId</resp>
                </respStmt>
                <changeDesc xml:id="changeDesc_92e609b1">
                    <p xml:id="p_04669a61">Batch transformation removing duplicate IDs and fixing other issues</p>
                </changeDesc>
            </change>
            <change isodate="2017-02-010" xml:id="change_281idm45540576972832">
                <respStmt xml:id="respStmt_4d640347">
                    <resp xml:id="resp_e878cef8">MerMEId</resp>
                </respStmt>
                <changeDesc xml:id="changeDesc_eac4918f">
                    <p xml:id="p_0d909f60">Batch transformation migrating metadata to MerMEId rev. 948+</p>
                </changeDesc>
            </change>
            <change isodate="2017-02-10" n="10" xml:id="change_b489dbab">
                <respStmt xml:id="respStmt_f4b3fe91">
                    <resp xml:id="resp_285af563">MerMEId</resp>
                </respStmt>
                <changeDesc xml:id="changeDesc_545e0d8d">
                    <p xml:id="p_e51106dc">Converted to version 3.0.0 using mei21To30.xsl, version
                  1.0 beta for MerMEId</p>
                </changeDesc>
            </change>
            <change isodate="2017-03-28" xml:id="change_840b25fe">
                <respStmt xml:id="respStmt_a64b77a2">
                    <resp xml:id="resp_195b97e9">bjarte</resp>
                </respStmt>
                <changeDesc xml:id="changeDesc_5f0d293d">
                    <p xml:id="p_43086e53"/>
                </changeDesc>
            </change>
            <change isodate="2017-04-16" xml:id="change_6a38fd85">
                <respStmt xml:id="respStmt_6fdb7061">
                    <resp xml:id="resp_881aa78f">bjarte</resp>
                </respStmt>
                <changeDesc xml:id="changeDesc_bea0cb91">
                    <p xml:id="p_4502bac4"/>
                </changeDesc>
            </change>
            <change isodate="2017-05-28" xml:id="change_413N104C9">
                <respStmt xml:id="respStmt_0467e856">
                    <resp xml:id="resp_510dc4cc">bjarte</resp>
                </respStmt>
                <changeDesc xml:id="changeDesc_1924920a">
                    <p xml:id="p_ff19d797"/>
                </changeDesc>
            </change>
            <change isodate="2017-06-05" xml:id="change_434N10501">
                <respStmt xml:id="respStmt_1645d4b8">
                    <resp xml:id="resp_a0a5db67">bjarte</resp>
                </respStmt>
                <changeDesc xml:id="changeDesc_71a8f2c8">
                    <p xml:id="p_ff22cde0"/>
                </changeDesc>
            </change>
            <change isodate="2021-05-25" xml:id="change_533N1061E">
                <respStmt xml:id="respStmt_afe0d869">
                    <resp xml:id="resp_e69a4b61">jfossheim</resp>
                </respStmt>
                <changeDesc xml:id="changeDesc_c950e73c">
                    <p xml:id="p_dbb5aa55"/>
                </changeDesc>
            </change>
            <change isodate="2021-05-26" xml:id="change_5c1b5bff">
                <respStmt>
                    <resp>jfossheim</resp>
                </respStmt>
                <changeDesc>
                    <p/>
                </changeDesc>
            </change>
        </revisionDesc>
    </meiHead>
    <music/>
</mei>